## SeahorseObjectWidget

SeahorseObjectWidget

## Synopsis

                        SeahorseObjectWidget;
    SeahorseWidget*     seahorse_object_widget_new          (gchar *name,
                                                             GtkWindow *parent,
                                                             SeahorseObject *object);

## Description

## Details

### SeahorseObjectWidget

    typedef struct {
    	SeahorseWidget		parent;
    	SeahorseObject		*object;
    } SeahorseObjectWidget;

### seahorse_object_widget_new ()

    SeahorseWidget*     seahorse_object_widget_new          (gchar *name,
                                                             GtkWindow *parent,
                                                             SeahorseObject *object);

`name` : |
`parent` : |
`object` : |
Returns : |